h1,h2,h3,h4,h5 {
	font-weight: bold;
	color: #bf2e1a;
	font-family: Calibri, Helvetica, Verdana, sans-serif;
}
h1{
	font-size: 16pt;
}
h2{
	font-size: 14pt;
}
h3{
	font-size: 12pt;
}
h4{
	font-size: 10pt;
}
h5{
	font-size: 8pt;
}
p,form {

	color: #464646;

	text-align: justify;

	font-size: 8pt;

	font-family: Verdana, Helvetica, sans-serif;
}
p{	padding-top: 10px;
padding-bottom:10px;

}
form p {
	padding-top:5px;
}
.componentheading {
display:none;
}

strong{
       color: black;
       font-weight:bold;
}
em strong{
       font-weight:bold;
       font-style:italic;
       color: black;
}
strong em{
       font-weight:bold;
       font-style:italic;
       color: black;
}

.fright{
	color: black;
	font-family: Calibri, Helvetica, Verdana, Arial, sans-serif;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-align: right;
	font-weight: bold;
	font-style: italic;
	font-size: 16pt;
	width: 45%;
	float: right;
}

.article_separator{
	margin-bottom: 10px;
	margin-top: 10px;
	display: block;
	background-color: #8e8e8e;
	height: 2px;
	width: 100%;
}

.createdate{
	padding-bottom: 10px;
	color: white;
	font-weight: bold;
	font-size: 8pt;
}
#submit_bt{
background:url(../images/send.gif) no-repeat;
cursor:pointer;
width: 63px;
height: 28px;
border: none;
font-size: 0px;
margin-left:6px;
}
.body a:link {color: #bf2e1a;}      /* unvisited link */
.body a:visited {color: #bf8982}  /* visited link */
.body a:hover {color:#000000}  /* mouse over link */
.body a:active {color:FFFFFF; text-weight:bold;}  /* selected link */

em{
        font-style:italic; 
}